## python-super-collections 0.5.3

=== debian/changelog ===
python-super-collections (0.5.3-2) unstable; urgency=medium

  * Upload to unstable.

 -- Stefano Rivera <stefanor@debian.org>  Wed, 13 Nov 2024 19:05:57 +0100

python-super-collections (0.5.3-1) experimental; urgency=low

  * Initial release.

 -- Stefano Rivera <stefanor@debian.org>  Sat, 12 Oct 2024 10:47:57 -0700
