=== debian/control ===
Source: python-super-collections
Section: python
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Stefano Rivera <stefanor@debian.org>
Build-Depends:
 debhelper-compat (= 13),
 pybuild-plugin-pyproject,
 python3-all,
 python3-hjson <!nocheck>,
 python3-pytest <!nocheck>,
 python3-setuptools
Standards-Version: 4.7.0
Testsuite: autopkgtest-pkg-pybuild
Rules-Requires-Root: no
Homepage: https://github.com/fralau/super-collections
Vcs-Git: https://salsa.debian.org/python-team/packages/python-super-collectons.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/python-super-collectons

Package: python3-super-collections
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}
Description: Python library providing super collection data structures
 Dictionaries as you dreamed them when you were a kid.
 .
 SuperLists, combined with SuperDicts make sure that your most complex
 datastructures (from json or YAML) can be recursively converted into
 well-behaved Python objects.
