## python-super-collections 0.5.5

=== debian/changelog ===
python-super-collections (0.5.5-1) unstable; urgency=medium

  * New upstream release.
  * Build-Depend on python3-rich and python3-yaml for tests.

 -- Stefano Rivera <stefanor@debian.org>  Sun, 14 Sep 2025 20:33:51 +0200
