=== debian/control ===
--- 
+++ 
@@ -9,7 +9,9 @@
  python3-all,
  python3-hjson <!nocheck>,
  python3-pytest <!nocheck>,
- python3-setuptools
+ python3-rich <!nocheck>,
+ python3-setuptools,
+ python3-yaml <!nocheck>
 Standards-Version: 4.7.0
 Testsuite: autopkgtest-pkg-pybuild
 Rules-Requires-Root: no
