## python-super-collections 0.5.7

=== debian/changelog ===
python-super-collections (0.5.7-1) unstable; urgency=medium

  * New upstream release.
  * Bump Standards-Version to 4.7.2, no changes needed.
  * Bump copyright years.
  * Drop redundant Rules-Requires-Root.
  * Update watch file to Version 5 with the Github template.

 -- Stefano Rivera <stefanor@debian.org>  Wed, 24 Sep 2025 14:04:00 +0200
