## python-super-collections 0.6.2

=== debian/changelog ===
python-super-collections (0.6.2-1) unstable; urgency=medium

  * New upstream release.

 -- Stefano Rivera <stefanor@debian.org>  Sun, 05 Oct 2025 21:01:19 +0200
