=== debian/control ===
--- 
+++ 
@@ -12,9 +12,8 @@
  python3-rich <!nocheck>,
  python3-setuptools,
  python3-yaml <!nocheck>
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Testsuite: autopkgtest-pkg-pybuild
-Rules-Requires-Root: no
 Homepage: https://github.com/fralau/super-collections
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-super-collectons.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/python-super-collectons
