=== debian/watch ===
Version: 5

Template: Github
Owner: fralau
Project: super-collections
